.above-footer {
    margin-top: 10px;
    text-align: center;
}

/*.facebook {*/
    /*margin-left: 40px;*/
/*}*/

/*.twitter {*/
    /*float: right;*/
/*}*/

.above-footer a:hover, .above-footer a:focus {
    text-decoration: none !important;
}

.above-footer a:hover .text {
	color: #0077bb;
}

.above-footer .text {
    font-size: 12px;
    font-weight: 600;
    line-height: 11px;
	display: block;
}

.above-footer a .text {
    color: #444;
}

.twitter a {
    font-size: 51px;
    line-height: 50px;
}

.facebook a {
    font-size: 43px;
    line-height: 50px;
}

.instagram a {
    font-size: 43px;
    line-height: 50px;
}

/*.email a {*/
    /*font-size: 41px;*/
    /*line-height: 50px;*/
/*}*/

.email .text {
    cursor: default;
}

.email .icon {
    color: #0077bb;
    font-size: 41px;
    line-height: 50px;
}

.twitter .icon {
    color: #0077bb;
    font-size: 41px;
    line-height: 50px;
	display: block;
}

.facebook .icon {
    color: #0077bb;
    font-size: 41px;
    line-height: 50px;
	display: block;
}

.instagram .icon {
    color: #0077bb;
    font-size: 41px;
    line-height: 50px;
	display: block;
}


.twitter i {
    margin-top: 10px;
}

.facebook i {
    margin-top: 10px;
}

.instagram i {
    margin-top: 10px;
}

.email i {
    margin-top: 10px;
}

.diavgeia a {
    border: none !important;
    padding: 0 !important;
    line-height: 79px !important;
}

.diavgeia a:hover, .diavgeia a:focus {
    background: none !important;
}

.newsletter {
    background: none !important;
    text-align: left;
}

.newsletter .container-fluid {
    background: none !important;
}

.newsletter h5 {
    font-size:.83em !important;
    font-weight: 600;
    margin: 15px 0 3px 0 !important;
}